Loading...
Searching...
No Matches
ds_stream_index_iterator Struct Reference
DS

`#include <scap_ds.h>`

## Public Member Functions

OSCAP_API struct ds_stream_index * | ds_stream_index_iterator_next (struct ds_stream_index_iterator *it)
OSCAP_API bool | ds_stream_index_iterator_has_more (struct ds_stream_index_iterator *it)
OSCAP_API void | ds_stream_index_iterator_free (struct ds_stream_index_iterator *it)

## Detailed Description

See also
  oscap_iterator

The documentation for this struct was generated from the following file:

- scap_ds.h